## fonts-lohit-beng-assamese 2.5.1

=== debian/changelog ===
fonts-lohit-beng-assamese (2.5.1-1) unstable; urgency=low

  * Split from ttf-bengali-fonts package

 -- Muneeb Shaikh <iammuneeb@gmail.com>  Sun, 04 Mar 2012 16:06:56 +0530
