=== debian/control ===
Source: fonts-lohit-beng-assamese
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Muneeb Shaikh <iammuneeb@gmail.com>
Build-Depends: debhelper (>= 8.0.0),
               fontforge
Standards-Version: 3.9.3
Homepage: https://fedorahosted.org/lohit/
Vcs-Git: git://git.debian.org/debian-in/fonts-lohit-beng-assamese.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-lohit-beng-assamese.git;a=summary

Package: fonts-lohit-beng-assamese
Architecture: all
Depends: ${misc:Depends}
Recommends: fonts-lohit-beng-bengali
Replaces: ttf-bengali-fonts (<= 1:0.5.12)
Breaks: ttf-bengali-fonts (<= 1:0.5.12)
Description: Lohit TrueType font for Assamese Language
 This package provides Lohit TrueType font for Assamese language which is
 primarily used in Indian state of Assam.
