## fonts-lohit-beng-assamese 2.5.3

=== debian/changelog ===
fonts-lohit-beng-assamese (2.5.3-1) unstable; urgency=low

  * Imported Upstream version 2.5.3
  * Changed Vcs-Git to use canoncial url anonscm.d.o.
  * Marked the package as Multi-Arch foreign to allow installation on
    foreign architecture.
  * Added links file to install a symlink of 66-lohit-assamese.conf to
    /etc/fonts/conf.d/ folder.
  * Added myself to the Uploaders list.
  * Upload to unstable.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 01 Jun 2013 11:27:50 +0530

fonts-lohit-beng-assamese (2.5.2-1) experimental; urgency=low

  * Team Upload.
  * Imported Upstream version 2.5.2

  [Vasudev Kamath]
  * debian/control:
    + Updated Standards-Version to 3.9.4 this did not require any changes
      to the package source.
    + Updated the Vcs-Browse to anonscm.d.o instead of git.d.o
  * debian/copyright:
    + Added Upstream-Contact field

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 01 Dec 2012 12:53:05 +0530
