## fonts-lohit-beng-assamese 2.91.5

=== debian/changelog ===
fonts-lohit-beng-assamese (2.91.5-3) unstable; urgency=low

  * Team upload.
  * debian/rules:
    + Fixed failure to build source after successful build (Closes: #1044321)
  * debian/control:
    + Removed fields: Priority, Rules-Requires-Root.
    + Updated Standards-Version to 4.7.3
  * Updated debian/watch to standard 5.
  * Added debian/upstream/metadata file.
  * Removed obsolete debian/README.Debian
  * Fixed patch header.
  * debian/copyright:
    + Updated Debian copyright year.
    + Use shorter version of CC0-1.0 license.

 -- Kartik Mistry <kartik@debian.org>  Wed, 07 Jan 2026 13:41:21 +0530

fonts-lohit-beng-assamese (2.91.5-2) unstable; urgency=low

  * Team upload.
  * Added debian/gitlab-ci.yml.
  * debian/control:
    + Set Maintainer to Debian Fonts Task Force.
    + Updated Uploaders.
    + Switched to debhelper-compat.
    + Updated Standards-Version to 4.5.0
    + Updated Vcs-* URLs.
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Sun, 19 Apr 2020 13:30:35 +0530

fonts-lohit-beng-assamese (2.91.5-1) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * New upstream release (Closes: #863345)
  * debian/control:
    + Updated Standards-Version to 4.0.0
    + Updated debhelper dependency to >=9 for debian/compat 9.
  * debian/watch:
    + Updated for upstream change.

  [ Jeremy Bicha ]
  * Update Vcs fields
  * Don't try to build WOFF or EOF fonts since they require sfntly
    which isn't in Debian yet.
  * Don't fail the build for failing tests yet
  * Don't try to install nonexistent docs
  * Install AUTHORS
  * Install appstream metadata
  * Add-fix-appstream-metadata.patch

 -- Kartik Mistry <kartik@debian.org>  Sat, 24 Jun 2017 21:47:15 +0530
