=== debian/watch ===
Version: 5

Source: https://releases.pagure.org/lohit
Matching-Pattern: lohit-assamese-([\d\.]*)\.tar\.gz
Update-Script: uupdate
